#DivBorder {
	padding: 0px 0px 0px 0px;
	border: 2px solid #ffffff;
	margin: 10px 10px 10px 10px;
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ff0000;
	height: 20px;  
}
.box { 

} 

.box:hover { 
    -moz-box-shadow: 0 0 5px #222222; 
    -webkit-box-shadow: 0 0 5px #222222; 
    box-shadow: 0 0 5px #222222; 
} 

img.map, map area{
    outline: none;
}

.color_flip {
  filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
  filter: gray; /* IE5+ */
  -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
  -webkit-transition: all .5s ease-in-out;
}

.color_flip:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.1);
}






.pic{ 
    width:190px; 
    height:190px; 
    opacity: 1; 
    filter: alpha(opacity=100); 
    background: url(http://www.corelangs.com/css/box/img/duck.png) no-repeat; 
} 

.pic:hover { 
    opacity: 0.3; 
    filter: alpha(opacity=30); 
    } 


.clearfloatConditionalMap {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalIcons{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalSiteMap{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalSiteMap2{
	clear: none;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalFooter{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

#main_Banner {
	padding: 10px 10px 40px 10px;
	border: 0px solid #000000;
	margin: 0px 0px 20px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;

}

#main_AccWrapper {
	padding: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin: 0px 0px 20px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	display: block;
	float: none;
	width: auto;
	}

#main_MapWrapper {
	padding: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin: 0px 0px 20px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	display: block;
	float: none;
	width: auto;
	}


#main_AccHeader {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	}

#main_MapHeader {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	}


#main_AccBanner {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	}


#main_MapImage {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	}


#SCM3_AccessHeader{
	width: 100%;
    }


#SCM3_MapHeader{
	width: 100%;
    }



#SCM3_AccessMap_r4_c2
    {
	width: 100%;
    }


#SCM3_MapImage
    {
	width: 100%;
    }






#SCM3_HomeIcons1 {
	padding: 0px 0px 0px 7%;/* Top,Right,Bottom,Left */
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 24%;
}

#SCM3_HomeIconsX:hover {
    -moz-box-shadow: 0 0 10px #888; 
    -webkit-box-shadow: 0 0 10px #888; 
    box-shadow: 0 0 10px #888; 
}



#SCM3_HomeIcons2 {
	padding: 0px 0px 0px 7%;/* Top,Right,Bottom,Left */
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 24%;
}

#SCM3_HomeIcons2:hover {

}



#SCM3_HomeIcons3 {
	padding: 0px 0px 0px 7%;/* Top,Right,Bottom,Left */
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 24%;
}

#SCM3_HomeIcons3:hover {

}


#SCM3_HomeIcons4 {
	padding: 0px 0px 0px 7%;/* Top,Right,Bottom,Left */
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 24%;
}

#SCM3_HomeIcons4:hover {

}


#SCM3_HomeIcons5 {
	padding: 0px 0px 0px 7%;/* Top,Right,Bottom,Left */
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 24%;
}

#SCM3_HomeIcons5:hover {

}


#SCM3_HomeIcons6 {
	padding: 0px 0px 0px 7%;/* Top,Right,Bottom,Left */
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 24%;
}

#SCM3_HomeIcons6:hover {
 
}



#SCM3_ManufacturersWrapper {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ffffff;
	display: inline;
	float: left;
    width: 100%;
	}

#SCM3_HomeManufacturers1 {
	padding: 10px 0px 0px 0px;/* Top,Right,Bottom,Left */
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	display: inline;
	float: left;
	width: 100%;
}
#SCM3_HomeManufacturers2 {
	padding: 10px 2.66% 0px 0px;/* Top,Right,Bottom,Left */
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	display: inline;
	float: left;
	width: 19.22%;
}
#SCM3_HomeManufacturers3 {
	padding: 10px 1.44% 0px 0px;/* Top,Right,Bottom,Left */
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	display: inline;
	float: left;
	width: 8.88%;
}
#SCM3_HomeManufacturers4 {
	padding: 10px 3.88% 0px 0px;/* Top,Right,Bottom,Left */
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	display: inline;
	float: left;
	width: 22%;
}

#SCM3_HomeManufacturers5 {
	padding: 10px 0px 0px 0px;/* Top,Right,Bottom,Left */
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	display: inline;
	float: left;
	width: 16.33%;
}









#SiteMapAll{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 10px 10px 10px 10px;
	background-color: #eeeeee;
    display:block;
    float:left;
	}

#SiteMap1{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 40%;

	}

#SiteMap2{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 40%;
	}

#SiteMap3{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 40%;
	}

#SiteMap4{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 40%;
	}

#SiteMap5{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 40%;
	}

#SiteMap6{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 40%;
	}

#SiteMap7{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 40%;
	}

.SiteMapText
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #444444;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;

}

.SiteMapText:Hover{
    background-color: #f4f4f4;
    color: #ff0000;
}

.SiteMapHeaderText
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
}

.SiteMapHeaderText:Hover{
    background-color: #f4f4f4;
    color: #ff0000;
}

.FooterText
{
    font-family: 'Source Sans Pro' ,arial, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
}

#MainFooter {
    border-style: solid none solid none;/* Top,Right,Bottom,Left */
    border-width: 1px;
    border-color: #888888;
    background-color: #f4f4f4;
    
    padding: 2px 0px 1px 0px; /* Top,Right,Bottom,Left */
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    
	text-align:left; /* this overrides the text-align: center on the body element. */

    display:inline;
    float:left;
    width: 100%
	}

#MainFooterImages{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;
    display:inline;
    float:right;
	}


#SCM3_Footer1{
	padding: 0px 5px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;
	background-color: #eeeeee;
    display:inline;
    float:right;
	}
#SCM3_Footer2{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;
	background-color: #eeeeee;
    display:inline;
    float:right;
	}
#SCM3_Footer3{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;
	background-color: #eeeeee;
    display:inline;
    float:right;
	}


@media (min-width: 480px) {

    }


@media (min-width: 600px) {

        #main_Banner {
	        padding: 10px 10px 30px 10px;

        }

        #main_AccWrapper {
        	display: inline;
	        float: left;
	        width: 45%;
	        }

        #main_MapWrapper {
            display: inline;
	        float: right;
	        width: 45%;
	        }

        .clearfloatConditionalMap {
	        clear: none;

        } 

        .clearfloatConditionalIcons {
	        clear: none;

        }
        .clearfloatConditionalSiteMap {
	        clear: none;

        }

        .clearfloatConditionalSiteMap2 {
	        clear: both;

        }

        .clearfloatConditionalFooter {
	        clear: none;

        }

        #SCM3_HomeIcons1 {
	        padding-left: 0px;
	        width: 15%;
        }
        #SCM3_HomeIcons2 {
	        padding-left: 2%;
	        width: 15%;
        }
        #SCM3_HomeIcons3 {
	        padding-left: 2%;
	        width: 15%;
        }      
        #SCM3_HomeIcons4 {
	        padding-left: 2%;
	        width: 15%;
        }
        #SCM3_HomeIcons5 {
	        padding-left: 2%;
	        width: 15%;
        }
        #SCM3_HomeIcons6 {
	        padding-left: 2%;
	        width: 15%;
        }        
        
        
        #SiteMap1{

            width: 23%;

	        }

        #SiteMap2{

            width: 23%;
	        }

        #SiteMap3{

            width: 23%;
	        }

        #SiteMap4{

            width: 23%;
	        }

        #SiteMap5{

            width: 23%;
	        }

        #SiteMap6{

            width: 23%;
	        }

        #SiteMap7{

            width: 23%;
	        }       
        
        .SiteMapText
        {
            padding-top: 0px;
            padding-bottom: 0px;


        }

        .SiteMapHeaderText
        {

            padding-top: 0px;
            padding-bottom: 0px;

        }    
        
                
    }




@media (min-width: 980px) {


 

        #main_AccWrapper {
	        width: 436px;
	        }
        #main_MapWrapper {
	        width: 436px;
	        }
	        

        


        #SCM3_HomeIcons1 {
	        padding-left: 0px;
	        width: auto;
        }
        #SCM3_HomeIcons2 {
	        padding-left: 20px;
	        width: auto;
 
        }
        #SCM3_HomeIcons3 {
	        padding-left: 20px;
	        width: auto;
        }      
        #SCM3_HomeIcons4 {
	        padding-left: 20px;
	        width: auto;
        }
        #SCM3_HomeIcons5 {
	        padding-left: 20px;
	        width: auto;
        }
        #SCM3_HomeIcons6 {
	        padding-left: 20px;
	        width: auto;
        }        
        
   
   

   
        

        #SCM3_HomeManufacturers1 {
	        width: 100%;
        }
        #SCM3_HomeManufacturers2 {
	        padding-right: 24px;
	        width: auto;
        }
        #SCM3_HomeManufacturers3 {
	        padding-right: 13px;
	        width: auto;
        }      
        #SCM3_HomeManufacturers4 {
	        padding-right: 35px;
	        width: auto;
        }
        #SCM3_HomeManufacturers5 {
	        padding-right: 0px;
	        width: auto;
        }


        .clearfloatConditionalSiteMap2 {
	        clear: none;

        }

         #SiteMap1{

            width: 80px;

	        }

        #SiteMap2{
            width: 130px;
	        }

        #SiteMap3{

            width: 130px;
	        }

        #SiteMap4{

            width: 130px;
	        }

        #SiteMap5{
            width: 130px;
	        }

        #SiteMap6{

            width: 130px;
	        }

        #SiteMap7{

            width: 130px;
	        }   
                
    }




